
/* Class = "NSWindow"; title = "Problem Report"; ObjectID = "21"; */
"Problem Report" = "Problembericht";

/* Class = "NSBox"; title = "Title"; ObjectID = "258"; */
"Title" = "Titel";

/* Class = "NSBox"; title = "Title"; ObjectID = "263"; */
"Title" = "Titel";

/* Class = "NSWindow"; title = "Window"; ObjectID = "278"; */
"278.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "296"; */
"Problem and system information:" = "Problem- und Systeminformationen:";

/* Class = "NSButtonCell"; title = "Send to plasq"; ObjectID = "297"; */
"Send to plasq" = "An plasq senden";

/* Class = "NSButtonCell"; title = "Don't show this window again"; ObjectID = "298"; */
"Don't show this window again" = "Dieses Fenster nicht wieder anzeigen";

/* Class = "NSButtonCell"; title = "Don't send"; ObjectID = "299"; */
"Don't send" = "Nicht versenden";

/* Class = "NSTextFieldCell"; title = "Contact e-mail address (optional):"; ObjectID = "300"; */
"Contact e-mail address (optional):" = "Kontakt-E-Mail-Adresse (optional):";

/* Class = "NSTextFieldCell"; title = "It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below."; ObjectID = "301"; */
"It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below." = "Es scheint, als sei dieses Programm das letzte Mal unerwartet beendet worden. Sie können uns bei plasq informieren und uns dabei unterstützen, dieses Problem für Sie zu lösen, indem Sie uns unten eine kurze Mitteilung schreiben.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing when the problem happened:"; ObjectID = "302"; */
"Please describe what you were doing when the problem happened:" = "Beschreiben Sie bitte, was Sie getan haben, als das Problem auftrat:";

/* Class = "NSTextFieldCell"; title = "Contact name (optional):"; ObjectID = "304"; */
"Contact name (optional):" = "Kontaktname (optional):";

/* Class = "NSTextFieldCell"; title = "The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time."; ObjectID = "305"; */
"The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time." = "Die Informationen in diesem Bericht helfen plasq dabei, diese Software zu verbessern. Nur die in diesem Bericht angezeigten Informationen werden an plasq gesendet. Die IP-Adresse Ihres Computers wird gespeichert, um das Problem intern nachverfolgen zu können. Es werden keine anderen persönlichen Informationen gespeichert. Wenn Sie Ihren Namen und Ihre E-Mail-Adresse angeben, können wir Sie kontaktieren. Wir verkaufen Ihre Informationen nicht und geben sie auch nicht weiter. Vielen Dank, dass Sie sich die Zeit genommen haben.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "306"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Sending data..."; ObjectID = "307"; */
"Sending data..." = "Daten versenden...";
